Bug 560117 - [abrt] crash in projectM-pulseaudio-2.0.1-3.fc12
Summary: [abrt] crash in projectM-pulseaudio-2.0.1-3.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: projectM-pulseaudio
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jameson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:81666affa4dfeb49a2aa9652b5d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-29 21:55 UTC by Need Real Name
Modified: 2010-03-11 22:16 UTC (History)
2 users (show)

Fixed In Version: 2.0.1-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-09 05:01:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.63 KB, text/plain)
2010-01-29 21:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2010-01-29 21:55:48 UTC
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: projectM-pulseaudio
component: projectM-pulseaudio
executable: /usr/bin/projectM-pulseaudio
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: projectM-pulseaudio-2.0.1-3.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. started projectM-pulseaudio
2. maximized window
3. pressed 'n'

Comment 1 Need Real Name 2010-01-29 21:55:49 UTC
Created attachment 387656 [details]
File: backtrace

Comment 2 Carmelo PIccione 2010-02-05 02:31:40 UTC
Multithreading smooth preset issue apparently- as a temporary solution, make a release with USE_THREADS disabled.

Comment 3 Fedora Update System 2010-02-08 14:46:54 UTC
libprojectM-2.0.1-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libprojectM-2.0.1-3.fc12

Comment 4 Fedora Update System 2010-02-08 14:58:32 UTC
libprojectM-2.0.1-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libprojectM-2.0.1-3.fc11

Comment 5 Fedora Update System 2010-02-09 05:01:33 UTC
libprojectM-2.0.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-02-09 05:02:20 UTC
libprojectM-2.0.1-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Need Real Name 2010-03-11 22:16:28 UTC
projectM won't even run now; see Bug 557993


Note You need to log in before you can comment on or make changes to this bug.